{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-16 14:34:55.304231",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "\u015f\u0259xsinad\u0131",
  "g\u00fcz\u0259\u015ftlivergitutulan\u00f6lk\u0259ninv\u0259ya\u0259razininad\u0131",
  "g\u00fcz\u0259\u015ftlivergitutulan\u00f6lk\u0259v\u0259ya\u0259raziil\u0259\u0259laq\u0259si",
  "t\u0259sisedildiyiqeydiyyatdanke\u00e7diyi\u00f6lk\u0259d\u0259v\u00f6eni",
  "t\u0259sisedildiyiqeydiyyatdanke\u00e7diyi\u00f6lk\u0259d\u0259qeydiyyat\u00fcnvan\u0131",
  "g\u0259lirm\u0259bl\u0259\u011fimanatla",
  "vergim\u0259bl\u0259\u011fimanatla",
  "\u00f6d\u0259ni\u015finaidoldu\u011fud\u00f6vr",
  "\u00f6d\u0259ni\u015ftarixi"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "S\u0259trin kodu",
   "options": "1608.5.1\n1608.5.2"
  },
  {
   "fieldname": "\u00f6d\u0259ni\u015finaidoldu\u011fud\u00f6vr",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259ni\u015fin aid oldu\u011fu d\u00f6vr"
  },
  {
   "fieldname": "\u00f6d\u0259ni\u015ftarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259ni\u015f tarixi"
  },
  {
   "fieldname": "\u015f\u0259xsinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u015e\u0259xsin ad\u0131"
  },
  {
   "fieldname": "g\u00fcz\u0259\u015ftlivergitutulan\u00f6lk\u0259ninv\u0259ya\u0259razininad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00fcz\u0259\u015ftli vergi tutulan \u00f6lk\u0259nin v\u0259 ya \u0259razinin ad\u0131",
   "options": "113\tAND\tAndorra\n245\tAIA\tAnqila\n115\tATG\tAntiqua v\u0259 Barbuda\n38\tABW\tAruba\n120\tBHS\tBaham adalar\u0131\n124\tBRB\tBarbados\n121\tBHR\tB\u0259hreyn Krall\u0131\u011f\u0131\n131\tBLZ\tBeliz\n126\tBMU\tBermud\n226\tVGB\tBritaniya Vircin adalar\u0131\n134\tBRN\tBruney-Dar\u00fcssalam\n251\tJEY\tCersi\n234\tGIB\tC\u0259b\u0259l\u00fcttariq\n157\tDMA\tDominika\n167\tFJI\tFici\n188\tHKG\tHonq-Konq (\u00c7XR)\n228\tCPV\tKabo Verde\n141\tCYM\tKayman adalar\u0131\n231\tCOM\tQ\u0259m\u0259r Adalar\u0131 \u0130ttifaq\u0131\n151\tCOK\tKuk adalar\u0131\n267\tLB\tLabuan (Malayziya)\n28\tMUS\tQernsi\n181\tGRD\tQrenada\n16\tLBR\tLiberiya\n18\tLIE\tLixten\u015fteyn\n21\tMAC\tMakao (\u00c7XR)\n24\tMDV\tMaldiv adalar\u0131\n47\tMHL\tMar\u015fal adalar\u0131\n28\tMUS\tMavriki\n250\tIMN\tMen adas\u0131\n29\tMCO\tMonako Knyazl\u0131\u011f\u0131\n203\tMSR\tMontserrat\n35\tNRU\tNauru\n253\tNIU\tNiue\n48\tPLW\tPalau\n49\tPAN\tPanama\n107\tWSM\tSamoa\n67\tLCA\tSent Lusiya\n69\tVCT\tSent Vinsent v\u0259 Qrenadin\n73\tSYC\tSey\u015fel Adalar\u0131\n65\tKNA\tSent-Kits v\u0259 Nevis\n86\tTHA\tTailand\n146\tTWN\tTayvan (\u00c7XR)\n92\tTCA\tT\u00f6rks v\u0259 Kaykos adalar\u0131\n88\tTTO\tTrinidad v\u0259 Tobaqo\n39\tVUT\tVanuatu\n223\tVIR\tVircin adalar\u0131 (AB\u015e)"
  },
  {
   "fieldname": "g\u00fcz\u0259\u015ftlivergitutulan\u00f6lk\u0259v\u0259ya\u0259raziil\u0259\u0259laq\u0259si",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00fcz\u0259\u015ftli vergi tutulan \u00f6lk\u0259 v\u0259 ya \u0259razi il\u0259 \u0259laq\u0259si",
   "options": "1\tT\u0259sis edilib (qeydiyyatdan ke\u00e7ib)\n2\tBank hesab\u0131 m\u00f6vcuddur\n3\tT\u0259sis edilmi\u015f (qeydiyyatdan ke\u00e7mi\u015f) \u015f\u0259xsin filial\u0131 v\u0259 ya n\u00fcmay\u0259nd\u0259sidir"
  },
  {
   "fieldname": "t\u0259sisedildiyiqeydiyyatdanke\u00e7diyi\u00f6lk\u0259d\u0259v\u00f6eni",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "T\u0259sis edildiyi (qeydiyyatdan ke\u00e7diyi) \u00f6lk\u0259d\u0259 V\u00d6EN-i"
  },
  {
   "fieldname": "t\u0259sisedildiyiqeydiyyatdanke\u00e7diyi\u00f6lk\u0259d\u0259qeydiyyat\u00fcnvan\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "T\u0259sis edildiyi (qeydiyyatdan ke\u00e7diyi) \u00f6lk\u0259d\u0259 qeydiyyat \u00fcnvan\u0131"
  },
  {
   "fieldname": "g\u0259lirm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "G\u0259lir m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-16 20:47:46.659125",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Tax return withheld at source of payment Elave 2 Hisse3",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}